
Redmine - Feature #924

Extend time tracking to actually track begin to end times 

2008-03-25 12:50 - Daniel N

Status: Closed Start date: 2008-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

It would be great to track not only hours spent on an activity but start and end time (and the resulting time spent). It would be perfect

to enable Redmine as a base for some sort of project billing.

History

#1 - 2008-03-25 14:31 - Jos Yule

As long as this is optional. I personally find that level of detail onerous when filling out time forms. YMMV FWIW etc etc.

#2 - 2008-03-25 17:00 - Paolo Sulprizio

It could be resolved by #772

#3 - 2008-03-25 17:02 - Jos Yule

Ah, that's a great pointer. I'd go along with that suggestion.

#4 - 2008-03-25 17:04 - Daniel N

Yes, exactly what I was thinking of :-) Using custom fields seems to be very cool as only people who need extended information around time would

have to deal with it. Would be great to see it in redmine....

#5 - 2008-03-29 11:26 - Daniel N

- Target version set to 0.7

#6 - 2008-03-29 11:56 - Jean-Philippe Lang

- Target version deleted (0.7)

#7 - 2008-07-21 10:41 - Daniel N

Yes, this could be perfectly solved by custom fields in timelogs (#772)

#8 - 2008-07-23 15:01 - Daniel N

- Status changed from New to Resolved

Resolven in r1690 - just what I needed :-)

#9 - 2008-07-23 20:32 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version set to 0.8

- Resolution set to Fixed

Thanks for the feedback :-)
